Ticket #42403

Log server_sniff_all_input() fc_select() errors

Date d'ouverture: 2021-05-28 01:29 Dernière mise à jour: 2021-06-26 17:10

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

Currently server_sniff_all_input() silently ignores fc_select() errors. At least log them.

Ticket History (3/6 Histories)

2021-05-28 01:29 Updated by: cazfi
  • New Ticket "Log server_sniff_all_input() fc_select() errors" created
2021-05-28 08:14 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-06-25 11:44 Updated by: cazfi
2021-06-26 17:10 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion